// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded FIREBRICK MIXER.js)')


ServerEvents.recipes(event => {

    // firebricks
    event.recipes.gtceu.firebrick_mixer('kubejs:firebrick_mixer/firebricks')
        .itemInputs('1x #forge:dusts/rough_concrete')
        .itemInputs('2x #forge:dusts/gypsum')
        .itemInputs('6x gtceu:firebrick')
        .inputFluids(Fluid.of('minecraft:water', 1000))
        .itemOutputs('gtceu:firebricks')
        .duration(200)
        .EUt(8)

    // fin //

})